Subject: Import Bans and use of hormones (facts, please)

From: [email-masked] (Henry Troup)
Date: 2 Apr 1996 22:21:58 -0500

I do not want a debate on the use of hormones.

The Canadian press has reported that North American beef is banned from 
the EC because growth hormones are used in N.A. Does anyone have numbers 
on how many N.A. beef cattle are treated with hormones, what hormones, 
and what sources. 

Again, I don't want to debate the benefits or not of this.

I did read the FAQ, and couldn't find anything on this.
-- 
Henry Troup   [email-masked]    I am responsible for these opinions.